Subject: [PATCH 0/1] add tunctl
From: Vincent Legoll <[email-masked]>
To: [email-masked]
Date: Sun, 9 Feb 2020 16:44:43 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

the following message is a patch to add the tunctl package.

I took it straight from NixOS and converted to guix.

The NixOS package's license field was set to GPLv2, but
the single C source code file has only "GPL" mentionned,
I kept the NixOS choice, is that right ?

Te description is the same as the synopsis, as I didn't know
what I could add. Looks straightforward enough for me...

I passed the C code through clang-7 scan-build, it reported
nothing worth changing IMHO.

Please advise if any change needs to be done

Thanks

-- 
Vincent Legoll